using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace SushiBar.Forms
{
    public partial class FormComponents
    {
        private void buttonAdd_Click(object sender, EventArgs e)
        {
            ButtonAdd_Click(sender, e);
        }

        private void buttonUpd_Click(object sender, EventArgs e)
        {
            ButtonUpd_Click(sender, e);
        }

        private void buttonDel_Click(object sender, EventArgs e)
        {
            ButtonDel_Click(sender, e);
        }

        private void buttonRef_Click(object sender, EventArgs e)
        {
            ButtonRef_Click(sender, e);
        }
    }
}
